맥에서 미래에셋대우 사용기 (2018 상반기)

내가 사용하고있는 증권사, 미래에셋대우에서 메일이 왔다. Windows XP및 Internet Explorer 구버전은 더 이상 지원하지 않는다는 것이다. 그러면서 크롬이나 파이어폭스를 다운로드해서 사용하라고 가이드 해주는 메일이었다.

아니 우리나라 금융사이트에서 크롬이나 파이어폭스를 우선 추천을 한다고?

미래에셋대우 안내 메일

아 드디어 시대가 변하여 web 표준을 준수하는 서비스를 하려나보다, 큰 기대를 가지고 접속을 해 보았다.

미래에셋대우 접속 화면그런데… 크롬 61 이상 사용자는 보안프로그램을 따로 깔라고 나온다. NPAPI 기반으로 보안모듈을 구현해서 사용하는데, 크롬 61부터 NPAPI를 지원하지 않으니 따로 보안 모듈이 필요한 모양이다.

그럼 그렇지 제대로 할 리가 없지… 에휴… 하면서도 그냥 보안 모듈 깔면 제대로 될까 싶어서 한번 시도해봤다.

지원하지 않는 운영체제 팝업

아… 지원하지 않는 운영체제.. 그렇다 나는 맥을 사용한다.

아직 갈 길이 먼 것 같다. 그냥 Windows에서 Internet Explorer 쓸게요.

여담으로 맥에서 브라우저만으로 인터넷 뱅킹 되는 서비스 나오면 바로 갈아탈거다. 이제 공인인증서도 강제하지 않으니 충분히 여건은 조성된 것 같은데…

댓글 남기기